2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000235Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version3.4
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000235: Fehlende Sprachelemente in "Guthabenkonten"
DescriptionEs fehlen momentan folgende Sprachelemente (alles fertige Erweiterungen):

- birthday_confirm_ref
- doubler_direct(_ref?)
- doubler_reset(_ref?)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000598

Quix0r (administrator)

Revision 2886 sollte diese nun enthalten.

~0000691

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-10-20 21:36 Quix0r New Issue
2012-10-20 21:36 Quix0r Status new => assigned
2012-10-20 21:36 Quix0r Assigned To => Quix0r
2012-10-21 13:21 Quix0r Note Added: 0000598
2012-10-21 13:21 Quix0r Status assigned => resolved
2012-10-21 13:21 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-21 13:21 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000691
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History